.review-list-inner {
}
.review-list-inner__list {
}
.review-list-inner__item {
  position: relative;
  border: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
  overflow: hidden;
}
.review-list-inner__row {
  padding: 48px 48px;
}
.review-list-inner__row--answer {
  border-top: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
  padding: 34px 48px;
  background-color: #fafafa;
  background-color: var(--light_bg_black);
}
.review-list-inner__image-wrapper {
  position: relative;
  margin-right: 18px;
}
.review-list-inner__image-answer-wrapper {
  margin-top: 5px;
  margin-right: 24px;
}
.review-list-inner__image {
  width: 85px;
  height: 85px;
  position: relative;
  vertical-align: top;
  display: inline-block;
}
.review-list-inner__image-answer {
  width: 40px;
  height: 40px;
  position: relative;
  vertical-align: top;
  display: inline-block;
}
.review-list-inner__image-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.license-list-inner__noimage {
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.review-list-inner__text {
  position: relative;
  width: 100%;
}
.review-list-inner__text p:last-child {
  margin-bottom: 0;
}
.review-list-inner__top {
  position: relative;
}
.review-list-inner__middle {
  position: relative;
  margin-top: 25px;
}
.review-list-inner__bottom {
  margin-top: 29px;
}
.review-list-inner__line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.review-list-inner__line--between {
  justify-content: space-between;
}
.review-list-inner__label {
  font-weight: 600;
  font-size: 12px;
  line-height: 140%;
  color: #252525;
}
.review-list-inner__label-answer {
  margin-bottom: 10px;
  font-size: 0.86667em;
  line-height: calc(1em + 7px);
  color: #999999;
  margin-bottom: 5px;
}
.review-list-inner__separator {
  display: inline-block;
  padding: 0 6px;
}
.review-list-inner__name-wrapper {
  padding-top: 7px;
}
.review-list-inner__rating-wrapper {
  padding-top: 12px;
}
.review-list-inner__rating {
  margin-top: 6px;
}
.review-list-inner__name {
  font-size: 1.2em;
  line-height: calc(1em + 7px);
  color: #333333;
  color: var(--white_text_black);
  font-weight: bold;
  font-weight: 600;
  font-size: 18px;
  line-height: 140%;
}
.review-list-inner__date-moderation,
.review-list-inner__date-active {
  display: inline-block;
}

/* docs */
.review-list-inner__docs-wrapper {
  margin-top: 29px;
}
.review-list-inner__docs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -14px;
}
.review-list-inner__doc-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  margin-top: 14px;
}
.review-list-inner__doc-icon {
  margin-right: 23px;
}
.review-list-inner__doc-info {
}
.review-list-inner__doc-name {
  font-size: 0.93333em;
  line-height: calc(1em + 7px);
  color: #333333;
  color: var(--white_text_black);
}
.review-list-inner__doc-label {
  font-size: 0.93333em;
  line-height: calc(1em + 7px);
  color: #999999;
  margin-top: 3px;
}

/* video */
.review-list-inner__videos-wrapper {
  margin-top: 29px;
}
.review-list-inner__videos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -14px;
  margin-right: -16px;
  margin-left: -16px;
}
.review-list-inner__video-item {
  flex: 1;
  margin-top: 14px;
  padding: 0 16px;
}


.otzyvy_list{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.otzyvy_item {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.review-list-inner__item{
  background: #FFFFFF;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  padding: 22px 20px 30px;
}
.otzyvy_item-wr{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: auto;
  margin-bottom: 0;
  padding-top: 20px;
}
.review-list-inner__date-moderation,
.review-list-inner__date-active{
  font-weight: 600;
  font-size: 12px;
  line-height: 140%;
  color: #919191;
}
.review-list-inner__text{
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
}
.review-list-inner__rating-wrapper .rating__star-svg--filled *{
  fill: #DC2F2F;
}
@media (max-width: 1150px) {
  .otzyvy_list{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 750px){
    .otzyvy_list{
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 600px) {
  .review-list-inner__line--between {
    flex-direction: column;
  }
  .review-list-inner__line--answer {
    flex-direction: column;
  }
  .review-list-inner__row {
    padding: 26px;
  }
  .review-list-inner__row--answer {
    padding: 26px 50px;
  }
  .review-list-inner__image-wrapper {
  }
  .review-list-inner__image-answer-wrapper {
    text-align: center;
    margin-right: 0;
    margin-bottom: 24px;
  }

  .review-list-inner__video-item {
    flex: none;
    width: 100%;
    height: auto;
  }
}
@media (max-width: 400px) {
  .otzyvy_item-wr{
    flex-direction: column-reverse;
  }
}
.otzyvy_item-date{
  text-align: right;
}